.login.login-3 .login-aside {
    background-color: #ffffff;
    -webkit-box-shadow: 0px 0px 40px rgba(177, 187, 208, 0.15);
    box-shadow: 0px 0px 40px rgba(177, 187, 208, 0.15);
    max-height: 100vh;
    overflow: hidden;
}

.login.login-3 .login-aside .wizard-nav {
    padding: 0;
}

.login.login-3 .login-aside .wizard-nav .wizard-steps {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.login.login-3 .login-aside .wizard-nav .wizard-steps .wizard-step {
    padding: 0.75rem 0;
    -webkit-transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
    transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
    transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;
    transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;
    margin-bottom: 1.5rem;
}

.login.login-3 .login-aside .wizard-nav .wizard-steps .wizard-step:last-child {
    margin-bottom: 0;
}

.login.login-3 .login-aside .wizard-nav .wizard-steps .wizard-step .wizard-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.login.login-3 .login-aside .wizard-nav .wizard-steps .wizard-step .wizard-icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
    transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
    transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;
    transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    background-color: #F3F6F9;
    margin-right: 1.4rem;
}

.login.login-3 .login-aside .wizard-nav .wizard-steps .wizard-step .wizard-icon .wizard-check {
    display: none;
    font-size: 1.4rem;
}

.login.login-3 .login-aside .wizard-nav .wizard-steps .wizard-step .wizard-icon .wizard-number {
    font-weight: 600;
    color: #3F4254;
    font-size: 1.35rem;
}

.login.login-3 .login-aside .wizard-nav .wizard-steps .wizard-step .wizard-label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.login.login-3 .login-aside .wizard-nav .wizard-steps .wizard-step .wizard-label .wizard-title {
    color: #181C32;
    font-weight: 500;
    font-size: 1.4rem;
}

.login.login-3 .login-aside .wizard-nav .wizard-steps .wizard-step .wizard-label .wizard-desc {
    color: #B5B5C3;
    font-size: 1.08rem;
    font-weight: 500;
}

.login.login-3 .login-aside .wizard-nav .wizard-steps .wizard-step[data-wizard-state="done"] .wizard-icon {
    -webkit-transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
    transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
    transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;
    transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;
    background-color: #C9F7F5;
}

.login.login-3 .login-aside .wizard-nav .wizard-steps .wizard-step[data-wizard-state="done"] .wizard-icon .wizard-check {
    color: #1BC5BD;
    display: inline-block;
}

.login.login-3 .login-aside .wizard-nav .wizard-steps .wizard-step[data-wizard-state="done"] .wizard-icon .wizard-number {
    display: none;
}

.login.login-3 .login-aside .wizard-nav .wizard-steps .wizard-step[data-wizard-state="done"] .wizard-label .wizard-title {
    color: #B5B5C3;
}

.login.login-3 .login-aside .wizard-nav .wizard-steps .wizard-step[data-wizard-state="done"] .wizard-label .wizard-desc {
    color: #D1D3E0;
}

.login.login-3 .login-aside .wizard-nav .wizard-steps .wizard-step[data-wizard-state="current"] {
    -webkit-transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
    transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
    transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;
    transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;
}

.login.login-3 .login-aside .wizard-nav .wizard-steps .wizard-step[data-wizard-state="current"] .wizard-icon {
    -webkit-transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
    transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;
    transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;
    transition: color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;
    background-color: #C9F7F5;
}

.login.login-3 .login-aside .wizard-nav .wizard-steps .wizard-step[data-wizard-state="current"] .wizard-icon .wizard-check {
    color: #1BC5BD;
    display: none;
}

.login.login-3 .login-aside .wizard-nav .wizard-steps .wizard-step[data-wizard-state="current"] .wizard-icon .wizard-number {
    color: #1BC5BD;
}

.login.login-3 .login-aside .wizard-nav .wizard-steps .wizard-step[data-wizard-state="current"] .wizard-label .wizard-title {
    color: #181C32;
}

.login.login-3 .login-aside .wizard-nav .wizard-steps .wizard-step[data-wizard-state="current"] .wizard-label .wizard-desc {
    color: #B5B5C3;
}

.login.login-3 .login-aside .aside-img-wizard {
    min-height: 320px !important;
    background-size: 400px;
}

.login.login-3 .login-content {
    background-color: #F3F5F9;
}

.login.login-3 .login-content .form-group .fv-help-block {
    font-size: 1.1rem !important;
    padding-top: 3px;
}

@media (min-width: 992px) {
    .login.login-3 .login-aside {
        width: 100%;
        max-width: 600px;
    }

    .login.login-3 .login-aside .aside-img {
        min-height: 550px !important;
        background-size: 630px;
    }

    .login.login-3 .login-content .top-signup {
        max-width: 650px;
        width: 100%;
    }

    .login.login-3 .login-content .top-signin {
        max-width: 450px;
        width: 100%;
    }

    .login.login-3 .login-content .top-forgot {
        max-width: 450px;
        width: 100%;
    }

    .login.login-3 .login-content .login-form__wrapper,
    .login.login-3 .login-content .login-form {
        width: 100%;
        max-width: 450px;
    }

    .login.login-3 .login-content .login-form.login-form-signup {
        max-width: 650px;
    }
}

@media (min-width: 992px) and (max-width: 1399.98px) {
    .login.login-3 .login-aside {
        width: 100%;
        max-width: 400px;
    }
}

@media (max-width: 991.98px) {
    .login.login-3 .login-aside .aside-img {
        min-height: 200px !important;
        background-size: 300px;

    }

    .login.login-3 .login-aside .login-logo {
        text-align: center;
    }

    .login.login-3 .login-aside .wizard-nav {
        padding: 0;
        -ms-flex-line-pack: center;
        align-content: center;
    }

    .login.login-3 .login-aside .wizard-nav .wizard-steps .wizard-step {
        margin-bottom: .5rem;
    }

    .login.login-3 .login-aside .wizard-nav .wizard-steps .wizard-step:last-child {
        margin-bottom: 0;
    }

    .login.login-3 .login-content .top-signup {
        width: 100%;
        max-width: 400px;
    }

    .login.login-3 .login-content .top-signin {
        max-width: 400px;
        width: 100%;
    }

    .login.login-3 .login-content .top-forgot {
        max-width: 400px;
        width: 100%;
    }

    .login.login-3 .login-content .login-form__wrapper,
    .login.login-3 .login-content .login-form {
        width: 100%;
        max-width: 400px;
    }
}

@media (max-width: 575.98px) {
    .login.login-3 .login-aside .aside-img {
        min-height: 300px !important;
        background-size: 350px;
    }
}


/* UTILITARIOS */
body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    color: #3F4254;
    background: #fff;
    min-height: 100vh;
    height: 100vh;
    position: relative;
    overflow-y: auto;
}

.pt-5, .py-5 {
    padding-top: 1.15rem !important;
}

.pt-7, .py-7 {
    padding-top: 1.25rem !important;
}
.pb-7, .py-7 {
    padding-bottom: 1.25rem !important;
}
.pl-6, .px-6 {
    padding-left: 1.05rem !important;
}

.p-10 {
    padding: 2rem !important;
}

.pb-10, .py-10 {
    padding-bottom: 2.5rem !important;
}

.pt-15, .py-15 {
    padding-top: 3.35rem !important;
}

.flex-center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.flex-root {
    -webkit-box-flex: 1;
    flex: 1;
    -ms-flex: 1 0 0px;
}

.flex-column {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
    -ms-flex-direction: column !important;
    flex-direction: column !important;
}

.flex-column-auto {
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
}

.flex-column-fluid {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}

.flex-row-auto {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

.flex-row-fluid {
    -webkit-box-flex: 1;
    flex: 1 auto;
    -ms-flex: 1 0 0px;
    min-width: 0;
}

.bgi-position-x-center {
    background-position-x: center;
}

.bgi-no-repeat {
    background-repeat: no-repeat;
}

/* Direita */
.login.login-3 .login-content {
    background-color: #F3F5F9;
}

.btn.btn-primary {
    color: #FFFFFF;
    background-color: #9118ab;
    border-color: #9118ab;
}

a.text-primary{
    color: #ba45d3!important;
}

a.text-primary:hover,
a.text-primary:focus{
    color: #a42cbe!important;
}

.form-control {
    display: block;
    width: 100%;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #3F4254;
    background-color: #ffffff;
    background-clip: padding-box;
    border: 1px solid #E4E6EF;
    border-radius: 0.85rem;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}

.rounded-lg {
    border-radius: 0.85rem !important;
}

.form-control:focus {
    outline: 1px solid #ba45d3!important;
}


/* Reaproveitei as classes, personalizei para valores arbitrários */
@media (min-width: 1441px){
    .pb-lg-0, .py-lg-0 {
        padding-bottom: 0 !important;
    }

    .pb-lg-15, .py-lg-15 {
        padding-bottom: 3.75rem !important;
    }

    .pt-lg-25, .py-lg-25 {
        padding-top: 6.25rem !important;
    }

    .pt-lg-40, .py-lg-40 {
        padding-top: 8rem !important;
    }
}

@media (min-width: 993px) and (max-width: 1440px){
    .pt-lg-40, .py-lg-40 {
        padding-top: 7.25rem !important;
    }

    .login.login-3 .login-aside .aside-img {
        min-height: 400px !important;
        background-size: 530px;
    }
}


@media (min-width: 992px){

    .pb-lg-15, .py-lg-15 {
        padding-bottom: 3.75rem !important;
    }


    .login-logo{
        padding-top: 2rem;
    }

    .login.login-3 .login-content .top-signin {
        max-width: 450px;
        width: 100%;
    }

    .flex-lg-row {
        -webkit-box-orient: horizontal !important;
        -webkit-box-direction: normal !important;
        -ms-flex-direction: row !important;
        flex-direction: row !important;
    }
}

@media (max-width: 991.98px){
    .login.login-3 .login-aside .aside-img {
        min-height: 200px !important;
        background-size: 300px;
        display: none !important;
    }

    .login.login-3 .login-content .top-signin {
        max-width: 400px;
        width: 100%;
        padding: 0!important;
        padding-bottom: 1rem!important;
    }
    .login-logo{
        padding-bottom: 0!important;
    }

    .btn__wrapper{
        padding: 0!important;
    }
}

@media (max-width: 575.98px){
    .login.login-3 .login-aside .aside-img {
        min-height: 100px !important;
        background-size: 204px;
    }
}

 /* Botão flutuante para o WhatsApp */
.whatsapp-btn {
  position: fixed;
  bottom: 20px;
  right: 20px;
  background-color: #25D366;
  color: #fff;
  padding: 12px 20px;
  border-radius: 50px;
  display: flex;
  align-items: center;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  text-decoration: none;
  transition: background-color 0.3s;
  z-index: 1000;
}
.whatsapp-btn:hover {
  background-color: #1ebe5d;
}
.whatsapp-btn:hover .whatsapp-text{
  color: #fff !important;
}
.whatsapp-icon {
  margin-right: 8px;
  display: flex;
  align-items: center;
}
.whatsapp-icon svg {
  fill: #fff;
  width: 24px;
  height: 24px;
}
.whatsapp-text {
  font-weight: bold;
  font-size: 14px;
  color: #fff !important;
}

.login-footer-policies{
  column-gap: 1rem;
}

.login-footer-policies a{
  transition: all 150ms ease;
}
.login-footer-policies a:hover{
  text-decoration: underline;
  color: #9118ab !important;
}


/* Input Action */
.input-action {
  position: relative;
}
.input-action:hover .input-action__btn {
  display: flex;
}
.input-action__btn {
  position: absolute;
  width: 50px;
  top: 10px;
  right: 0;
  cursor: pointer;
  color: #181c32;
  display: none;
  align-items: center;
  justify-content: center;
  margin: 0;
  padding: 0 10px;
  opacity: 0.7;
}
.input-action__btn svg,
.input-action__btn i {
  height: 18px;
  width: 18px;
  font-size: 18px;
}
.input-action__btn.active {
  display: flex;
  opacity: 0.9;
}
.input-action__btn.active svg,
.input-action__btn.active i {
  height: 20px;
  width: 20px;
  font-size: 20px;
}
.input-action__btn:hover {
  opacity: 1;
}
/* Input Action */
